﻿body 
{
	background-image:url("/images/intouch/global/intouch-homepage-background.jpg");
	background-repeat:repeat-x;	
	height:99%;	
}

#globalHeaderContainer 
{
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width:955px;
}	

h3
{
	padding-bottom:5px;	
}

#mainContentArea
{
	padding-top:0px;
	width:955px;
	margin: 0 auto;
}	

.newsTicker
{
	margin: 30px 0px 20px 0px;
}

#nextGenWall

{
	padding-bottom: 25px;
	width: 955px;

}

* html #flashWall { margin: 0 0 0 0; } /* IE6 */
*+html #flashWall { margin: 0 0 0 0; } /* IE7 */

#homepageContent
{
	margin-right:0px;
	width:955px;
	padding-top: 20px;
}	

#slideshow
{
	float:left;
	width:655px;
	padding-left:2px;
}

#featuredContent
{
	float:left;	
	padding-left:50px;
	margin-top: 0px;
}	

#mainFeature
{
	float:left;
	width:280px;
	padding:20px 5px 40px 0;		
}

#mainFeature ul, #mainEvents ul
{
	padding-top: 10px;		
}	

/* removed mainEvents rule and assigned it in eventnews.css*/
/*
#mainFeature ul li, #mainEvents ul li
{
	font-size:12px;
	float:left;
	clear:both;
	padding: 0 0 7px 14px;
	background-image: url(/uploadedImages/Global_Content/Common_Content_Modules/orange-bullet.gif);
	background-position: left top;
	background-repeat:no-repeat;
	width:260px;	
}
*/

#mainFeature ul li
{
	font-size:12px;
	float:left;
	clear:both;
	padding: 0 0 7px 14px;
	background-image: url(/uploadedImages/Global_Content/Common_Content_Modules/orange-bullet.gif);
	background-position: left top;
	background-repeat:no-repeat;
	width:260px;	
}




/* Moving to eventnews CSS */
/*
#mainEvents a
{
	font-size:12px;	
	padding: 0 0 0 0;
}

#mainEvents div.eventCalendar
{
	position:relative;
	float:left;
	width: 37px;
	height:37px;
	padding-top:1px;
	background-image: url(/uploadedImages/Global_Content/Common_Content_Modules/icon-event.jpg);
	background-position: left top;
	background-repeat:no-repeat;	
	line-height: 0.9em;	
}	

#mainEvents div.eventContent
{
	position:relative;
	float:left;
	width:213px;
	padding: 0 0 15px 0;	
	margin-left: 10px;
	font-size:12px;	
	line-height: 1.4em;
	color:#333333;
}	

#mainEvents div.eventContent a
{
	font-size:12px;	
}	

#mainEvents div.eventCalendar span.month 
{
	position:relative;
	width: 93px;
	font-size: 10px;
	font-weight:bold;
	color: #E3E3ED;
}

#mainEvents div.eventCalendar div.calendar span.day 
{
	position:relative;
	width: 93px;
	font-size: 11px;
	font-weight:bold;
	color: #586899;
	padding-top:3px;
}
*/

#homeRightCol
{
	float:right;
	width:280px;
	margin-bottom:30px;
	padding-left:10px;
	border-left: solid 1px #E6E6E8;	
	clear:right;
	margin-top: 20px;
}	

#homeRightCol .ctablockV2
{
	padding:0 0 0 2px;
	width:280px;
	float:left;
	height:auto;
	font-size:12px;
	line-height:1.5em;
}

#homeRightCol .ctablockV2 ul li 
{
	background-image:url(/images/orange-bullet.gif);
	background-position:2px 3px;
	background-repeat:no-repeat;
	color:#333333;
	font-size:12px;
	line-height:1.2em;
	padding:0 0 5px 14px;
	position:relative;
}

#homeRightCol .ctablockV2 .ctabutton a.buttonCta span 
{
	background-color:transparent;
	background-image:url(/images/btn-bg_sm.gif);
	background-repeat:no-repeat;
	clear:none;
	color:#FFFFFF;
	display:block;
	line-height:14px;
	padding:1px 4px 5px 8px;
	text-align:center;
	font-size:10px;
}

#homeRightCol .ctablockV2 .ctaheadV2
{
	clear:both;
	width:280px;
}

#homeRightCol .ctablockV2 .ctaheadV2 h3
{
	padding-bottom:5px;
	font-weight: bold;
	font-family: Arial;
	font-size:17px;
	color:#293E6B;
	float:none;
	*float:left;
	margin-bottom:0;
	width:100%
}

#homeRightCol div.ctabutton 
{
    clear: both;
    padding-bottom: 30px;
    padding-left: 25px;
    width: 155px;
}
#homeRightCol .ctablockV2 .ctadescV2
{
	clear:both;
	margin-bottom: 10px;
}

#homeRightCol .ctablockV2 .ctadescV2 p
{
	color:#333333;
	line-height: 1.4em;
	font-size:12px;
	font-weight:normal;
}

#homeRightCol .ctablockV2 .ctadescV2 a
{
	color:#333333;
	line-height: 1.4em;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}

div#specialtyProducts 
{
	width:260px;
	padding: 0 0 17px 0;
}

div#specialtyProducts p
{	
	width:260px;
	font-size:11px;
	width:inherit;
}

div#specialtyProducts img
{
	margin:10px 0 0 5px;
}	

/*Begin the overrides for the homepage 'Industry Solutions' dropdown*/
#dynamicdropdownmenu 
{
	padding-left:5px;
	width:244px;	
}

#dynamicdropdownmenu li 
{
	width:210px;	
}

#dynamicdropdownmenu li div.head_menu 
{
	padding-left:20px;	
	width:180px;	
}	

#dynamicdropdownmenu li div.image 
{
	margin:-10px 0 0 -20px;	
}

#dynamicdropdownmenu div.sub_menu 
{
	top:2px;
	width:170px;
}

#globalFooter
{
	margin-left:-50px;
	width: auto;
}

#globalFooter #bottomBar #utilitiesFooter {
	width:900px;
}

/* dma 03/25/2012 - adding style overrides at bottom to see if we can change the look of the site header without disrupting older styles until we're satisfied with results */

#globalHeaderContainer 
{
    margin: 0px auto;
    width: 100%;
}